<!--

    ┌───────────────┐
    │               │
    │               │
    │               │
    │
    │Salto-Argentina
    Saltonline.com.ar
    │           AMSQ
    │
    │               │
    └───────────────┘

    BIENVENIDOS...!



  -->
<!DOCTYPE html>
<html lang="es">
<html itemscope itemtype="http://schema.org/Article">
<!--[if lt IE 7 ]> <html lang="es" class="ie ie6"> <![endif]-->
<!--[if IE 7 ]>    <html lang="es" class="ie ie7"> <![endif]-->
<!--[if IE 8 ]>    <html lang="es" class="ie ie8"> <![endif]-->
<!--[if IE 9 ]>    <html lang="es" class="ie ie9"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html5 lang="es"> <!--<![endif]-->
<head>
	<title>Museos  |  Rincón de Historia - Ferrocarril General Belgrano - | Saltonline </title>
	<meta charset="utf-8"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0" />
	<meta http-equiv="Expires" content="-1">
    <meta http-equiv="pragma" content="no-cache">
    <meta name="Description" content="Rincón de historia, museums of the world,el ferrocarril general Belgrano">
    <meta name="Keywords" content="rincon,historia,museums of the world, ferrocarril,general,belgrano">
    <meta name="Author" lang="es" content="AMSQ">
    <meta name="generator" content="AMSQ">

    <meta name="title" content="Museos  |  Rincón de Historia - Ferrocarril General Belgrano |  Saltonline">
    <meta name="DC.Title" content="Museos  |  Rincón de Historia - Ferrocarril General Belgrano |  Saltonline">
    <meta name="DC.Language" content="Spanish">

    <meta name="resource-type" content="document">
    <meta name="revisit" content="30 days">
    <meta name="robots" content="all">
    <!-- Añade las tres etiquetas siguientes en la sección "head". -->
<meta itemprop="name" content="Museo Rincón de Historia">
<meta itemprop="description" content="El gobierno de la Nación por ley 4417 sancionada el 20 de setiembre de 1904 y promulgada cuatro días después por el Presidente Roca, acordó a Casimiro de Bruyn y Rómulo Otamendi el derecho de construir y explotar una red de ferrocarriles de trocha angosta que uniera Buenos Aires y el puerto de Rosario.">
<meta itemprop="image" content="http://saltonline.com.ar/img/rincon130.jpg">

	<link rel="shortcut icon" type="image/x-icon" href="../../favicon.ico" />
	<link rel="stylesheet" href="css/style.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/flexslider.css" type="text/css" media="all" />
	<link rel="stylesheet" href="css/print.css" type="text/css" media="print" />
	<link href='http://fonts.googleapis.com/css?family=Ubuntu:400,500,700' rel='stylesheet' type='text/css' />
<!--Links -->
	<link rel="icon" type="image/png" href="../../apple-touch-icon-144x144.png" />
    <link rel="apple-touch-icon-precomposed" sizes="57x57" href="../../apple-touch-icon-57x57.png" /><!-- Standard iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="../../apple-touch-icon-72x72.png" /><!-- Standard iPad -->
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="../../apple-touch-icon-114x114.png" /><!-- Retina iPhone -->
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="../../apple-touch-icon-114x114.png" /><!-- Retina iPad -->
    <link rel="fluid-icon" href="../../fluidicon.png" title="Saltonline" /> <!-- Mac -->
    <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>

	<script src="js/jquery-1.8.0.min.js" type="text/javascript"></script>
	<!--[if lt IE 9]>
		<script src="js/modernizr.custom.js"></script>
	<![endif]-->
	<script src="js/jquery.flexslider-min.js" type="text/javascript"></script>
	<script src="js/functions.js" type="text/javascript"></script>
	<script  src="../js/email.js"></script>

<script type="text/javascript">
	(function($){
		jQuery.fn.mailto = function() {
			return this.each(function(){
				var email = $(this).html().replace(/\s*\(.+\)\s*/, "@");
				$(this).before('<a href="mailto:' + email + '" rel="nofollow" title="Email ' + email + '">' + email + '</a>').remove();
			});
		};
		$(function(){
			$('.email').mailto();
		});
	})(jQuery);
	</script>
    <!--[if lt IE 9]>
    <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <!--[if lt IE 9]>
    <script type="text/javascript">
   document.createElement("nav");
   document.createElement("header");
   document.createElement("footer");
   document.createElement("section");
   document.createElement("article");
   document.createElement("aside");
   document.createElement("hgroup");
   </script>
   <![endif]-->
   <!--[if (strpos($_SERVER['HTTP_USER_AGENT'], 'Firefox/')) {
   header("Content-type: application/xhtml+xml");
   }
   <![endif]-->
</head>
<body>
	<div id="wrapper">

		<!-- top-nav -->
		<nav class="top-nav">
			<div class="shell">
				<a href="#" class="nav-btn">MENU<span></span></a>
				<span class="top-nav-shadow"></span>
				<ul>
					<li><span><a href="http://saltonline.com.ar/home.html">Inicio</a></span></li>
					<li><span><a href="../../origenes/inicio_1752.html">Orígenes</p></span></li>
					<li><span><a href="../../ecos/inicio_paraje_1.html">Ecos de  Historia</a></span></li>
					<li ><span><a href="../../sierra/sierra_inicio.html">Pancho Sierra</a></span></li>
					<li class="active"><span><a href="../museos_inicio.html">Museos</a></span></li>
					<li><span><a href="../../instituciones/instituciones_inicio.html">Instituciones</a></span></li>
					<li><span><a href="../../box_img/galeria.html">Imágenes</a></span></li>
				</ul>
			</div>
		</nav>
		</nav>
		<!-- end of top-nav -->
			<!-- header -->
			<header  id="header">
				<!-- shell -->
				<div class="shell">
					<div class="header-inner">
						<!-- header-cnt -->
						<div class="header-cnt">
							<h1 id="logo"><a href="rincon_inicio.html">Museo Rincón de Historia</a></h1>
							<p>
								<span class="mobile">Difícilmente aparece un isotipo sin texto de apoyo. En este caso el texto de apoyo sería Museo "Rincón de Historia de Salto"</span>
								<span class="desktop"> Los fondos del isotipo fueron realizados de manera plana y en algunos casos se les aplica el degradé mediante color.</span>
							</p>
							<a href="http://saltomobile.com" class="blue-btn">Agenda Saltomobile.com</a>
						</div>
						<!-- end of header-cnt -->
						<!-- slider -->
						<div class="slider-holder">
							<div class="flexslider">
								<ul class="slides">
									<li><img src="css/images/slide1.png" alt="" /></li>

									<li><img src="css/images/slide2.png" alt="" /></li>

									<li><img src="css/images/slide3.png" alt="" /></li>

									<li><img src="css/images/slide4.png" alt="" /></li>

									<li><img src="css/images/slide5.png" alt="" /></li>
								</ul>
							</div>
						</div>
						<!-- end of slider -->
						<div class="cl">&nbsp;</div>
					</div>
					<div class="cl">&nbsp;</div>
				</div>
				<!-- end of shell -->
			</header>
			<!-- end of header -->
			<!-- main -->
			<div class="main">
				<span class="shadow-top"></span>
				<!-- shell -->
				<div class="shell">
					<div class="container">
						<!-- testimonial -->
						<section class="testimonial">
							<h2>Museo Rincón de Historia</h2>
							<p>Member of
<br>
<a href="http://www.museum.com/jb/museum?id=40439">
<img src="http://www.museum.com/l5.gif" alt="www.museum.com" border=0>
<br>www.museum.com</a>
<br>MUSEUMS OF THE WORLD</p>

<br>
 </p>
						</section>
						<!-- testimonial -->

						<section class="blog">
							<!-- content -->
							<div class="content">
								<img src="" alt=""  class="alignleft"/>
								<div class="cnt">
									<h3>Ferrocarril General Belgrano</h3>
									<br><br>
									<div class="parrafo"><div class="print">


<img src="img/ferrocarril_belgrano.jpg" alt="Estación de Ferrocarril Gral. Belgrano" class="alignleft"/><p>El gobierno de la Nación por ley 4417 sancionada el 20 de setiembre de 1904 y promulgada cuatro días después por el Presidente Roca, acordó a Casimiro de Bruyn y Rómulo Otamendi el derecho de construir y explotar una red de ferrocarriles de trocha angosta que uniera Buenos Aires y el puerto de Rosario, transponiendo en su trayectoria diferentes partidos y departamentos de las provincias de Buenos Aires y Santa Fe, respectivamente. Además de la línea principal otorgó igual prerrogativa para la construcción de ramales varios.
<br><br>
<p>Fijó, también, el plazo de seis meses para la firma del contrato y a partir del mismo otros dieciocho para la presentación de los estudios, presupuesto y demás características y que una vez aprobados los planos tendrían seis meses más para el comienzo de los trabajos. Declaró, igualmente, de utilidad pública la ocupación de los terrenos necesarios para vías, estaciones y las calles que deben circundarlas, talleres, galpones y casas que, de acuerdo a los planos, apruebe el Poder Ejecutivo (art. 81), facultando a la empresa a determina»... la ubicación de las estaciones... (art. 10 in fine).
<br><br>

<p>Por decreto del 24 de marzo de 1905 el Presidente Quintana convalidó el contrato celebrado entre el Ministerio de Obras Públicas Dr. Adolfo F. Orma y los señores de Bruyn y Otamendi y en la semana siguiente autorizó a los prenombrados empresarios a transferir la concesión a la Compañía General de Ferrocarriles de la Provincia de Buenos Aires, sociedad que al efecto se constituyera en País para la construcción y explotación de la línea.
<br><br>

<p>Respecto de la ley 4417 cabe destacar que sólo reconocía a la C.G.F.B.A. el derecho de construir y explotar, sin garantia o prima por parte del estado sobre el capital invertido y tampoco la favorecía con la entrega gratuita de los terrenos por donde traspusiera en su derrotero. Fue, una inversión a todo riesgo.<br><br><br><br>
<p>En aquel segundo quinquenio de la primera década del siglo XX la Argentina era considerada un país creíble en mérito a su estabilidad económica como política, signos atrayentes para los inversionistas, más los beneficios que conllevan obras de la naturaleza como la ferroviaria al estar exentos de impuestos nacionales y provinciales por el término de veinte años y por igual lapso libre de derechos de importación al ingreso de materiales y maquinarias que la industria nacional no fabricara. (art. 24 de la ley 4417).
<br><br>

<p>Elaborados los planos y memoria el Presidente Dr. José Figueroa Alcorta los aprobó el 5 de abril de 1906.<br><br>
<p>El inicio de los trabajos debió haber sido en forma inmediata, desde ambas terminales y supervisadas las obras por el administrador de la sección Buenos Aires - Km. 164 (partido de Carmen de Areco) el ingeniero Pedro Mangoin con quien cooperaba el ing. Lebrech tan significativo acontecimiento lo pusieron de resalto con medallas recordatorias.<br><br>
La concreción del objetivo empezó a tomar cuerpo a fines de 1905 con la adquisición de propiedades, arrancando con las obras en 1906.
<br><br>
<p>Durante 1907 y en medio de tanto trajín dos hechos distrajeron el plan en curso: a) las huelgas; las hubo por  l) reclamo de jornales correspondientes a días no trabajados por causas ajenas a los operarios. 2) las vinculadas al incumplimiento de abono de salarios por parte de la contratista, ejecutora material de las obras en la sección. Y, b) lo concerniente al valor compensatorio por las expropiaciones.
<br><br>

<p>Si bien de ambas circunstancias sólo las huelgas redujeron el febril desarrollo de todos modos no tuvieron la entidad suficiente -según informaciones periodísticas- como para que modificaran el cronograma de actividades.
<br><br>

EL ULTIMO TORNILLO<br><br>
<p>Pese a los inconvenientes mencionados que demoraron el flujo laboral, en la media tarde del sábado 26 de octubre de 1907 el ingeniero Bernanos al ajustar el último tornillo del riel a la altura del Km. 164 (entre Gouin y Tres Sargentos) puso fin a la obra.<br><br>
<p>Participes del singular acontecimiento en la línea principal fueron los obreros, peones, invitados especiales y periodistas que al efecto arribaron al Km. 164 en un tren fletado especialmente por la Compañía. Seguidamente convidaron " ... a la peonada formada por más de 300 individuos un vaso de cerveza y luego entre la satisfacción que comunica siempre el fin de una obra bebió la comitiva una copa e champagne saludando con vivas muestras de alegría a la República Argentina y a la prensa local ver cumplidos los propósitos de la empresa..." .
<br><br>
LA C.G.F.B.A. EN OPERACIONES<br><br>
<p>Finalizada la parte constructiva del tendido e inspeccionado el ramal por la Dirección General de Vías de Comunicación del Ministerio de Obras Públicas, la C.G.F.B.A. libró, primeramente, el servicio de cargas a partir del 15 de noviembre de 1907, en tanto el de pasajeros lo hizo en forma provisional el 10 de enero de 1908 y con carácter definitivo el 26 del mismo mes.
<br><br>
<p>Tuvo en un principio, una sola frecuencia diaria desde cada cabecera, en horario diurno, insumiendo el recorrido de los 376,300Km. nueve horas con cuarenta y cinco minutos.
<br><br>

<p>Significado de la nomenclatura de las estaciones ferroviarias del Partido de Salto:
<br><br>

BERDIER<br><br>
<p>Por la antigua propietaria de los campos linderos. Doña Agueda Pacheco de Berdier. Partido de Salto. Provincia de Buenos Aires.
<br><br>

SALTO<br><br>
<p>El origen del pueblo fue un fortín fundado en 1775. Su nombre proviene de un salto que formaba el arroyo Saladillo Chico, a cuyas márgenes estaba situado la primera población.
<br><br>

TACUARI<br><br>
<p>Recuerda el combate librado el 9 de marzo de 1811 en las márgenes del río Tacuarí, en el Paraguay, entre el General Belgrano, al frente de trescientos hombres y el General Cabañas, cuyos efectivos alcanzaban a dos mil quinientos, Después de siete horas de fuego, Belgrano se replegó a un cerro y celebró una capitulación honrosa con el jefe adversario,
Tacuari es vocablo guaraní que significa "río de cañita chica" por las cañas de esa especie que crecen en sus márgenes. Estación situada en el actual partido de Salto, de la provincia de Buenos Aires.

<br><br>
ARROYO DULCE<br><br>
<p>Un arroyo de aguas marcadamente dulces y tributario del río Salto da nombre a esta estación. Se encuentra en el partido de Salto en la provincia de Buenos Aires.<br><br></p>
</div class="parrafo"></div class="print">
<br>
<br><br>
<a class="oculto"  onclick="window.print();return false; "<class="oculto" a href="#"><img src="../../img/impresora3.png" alt="" /></a><a class="oculto" onclick="window.print();return false; ">Imprimir</a>
<br><br>

<br>


<br>



<br>



<br>

<br>
<br>
<br>
</p>

									<ul>

										<li><a href="rincon_inicio.html">Así nace nuestro isotipo</a></li>
										<li><a href="alegori.html">Alegorí, Leyenda</a></li>
									    <li><a href="arroyito_distilio.html">Arroyito Distilio</a></li>
									    <li><a href="cautivas_cautivos.html">De cautivas y cautivos</a></li>
									    <li><a href="chato_flores.html">Chato Flores, todo un personaje</a></li>
									    <li><p>Ferrocarril Gral. Belgrano. </p></li>
										<li><a href="juan_moreira.html">Juan Moreira en Salto</a></li>
										<li><a href="marimari.html">Marimarí, Leyenda</a></li>
										<li><a href="masoneria.html">Los masones en Salto</a></li>
										<li><a href="salto_de_agua.html">Salto de agua</a></li>
										<li><a href="visitas_guiadas.html">Visitas guiadas, contactarse</a></li>
									</ul>
								</div>
							</div>
							<!-- end of content -->

							<!-- sidebar -->
							<aside class="sidebar">
								<!-- widget -->
								<div class="widget">
									<h3>ECOS DE HISTORIA</h3>
									<ul>
										<li>
											<div class="img-holder">
												<a href="../../ecos/canal_1.html"><img src="css/images/post-img.png" alt="" /></a>
											</div>

											<p><a href="../../ecos/canal_1.html">Canal del Norte - Parte I. <em class="mobile"> "...Visto el proyecto y presupuesto elevado por el Departamento de Ingenieros para la construcción de un canal interior, puerto de ultramar y anexos que arrancando del riacho de Baradero...” </em> </a><span>Archivos Sr. Héctor G. Roldán</span> </p>
										</li>
										<li>
											<div class="img-holder">
												<a href="../../ecos/canal_2.html"><img src="css/images/post-img2.png" alt="" /></a>
											</div>
											<p><a href="../../ecos/canal_2.html">Canal del Norte - Parte II. <em class="mobile"> "...se sanciona el 14 de enero de 1904 y en su artículo primero dice: «Autorizase al Poder Ejecutivo para construir un canal de navegación que, partiendo de la margen sur del riacho Baradero, en el Partido de San Pedro, llegue hasta la laguna denominada Mar Chiquita en el de Junín,..."  </em> </a><span>Archivos Sr. Héctor G. Roldán</span> </p>
										</li>
										<li>
											<div class="img-holder">
												<a href="../../ecos/canal_3.html"><img src="css/images/post-img3.png" alt="" /></a>
											</div>
											<p>
											<a href="../../ecos/canal_3.html">Canal del Norte - Parte III. <em class="mobile"> "...De las conclusiones sale que se han comprobado serias irregularidades, algunas imputables a la empresa, otras atribuidas a los funcionarios que...” </em></a>
											<span>Archivos Sr. Héctor G. Roldán</span></p>
										</li>
									</ul>
									<div class="cl">&nbsp;</div>
								</div>
									<a href="../../ecos/inicio_paraje_1.html#" class="view">Ver todo</a>
									<hr><br>
<!-- Aside Museos -->
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-8027408821024748"
     data-ad-slot="5320019113"
     data-ad-format="auto"></ins>
<script>
(adsbygoogle = window.adsbygoogle || []).push({});
</script>

								<!-- end of widget -->
							</aside>
							<!-- end of sidebar -->
							<div class="cl">&nbsp;</div>
						</section>

						<!-- cols -->
						<section class="cols">
							<div class="col">
								<h3>Google +</h3>

								<div class="col-cnt">
									<!-- Inserta esta etiqueta donde quieras que aparezca widget. -->
									<div class="g-plus" data-action="share" data-height="24" data-href="http://saltonline.com.ar/museos/historia/ferrocarril_belgrano.html"></div>
<script type="text/javascript">
  window.___gcfg = {lang: 'es'};

  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/platform.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>


								</div>

							</div>
							<div class="col">
								<h3>Tumblr</h3>


							</div>
							<div class="col">
								<h3>Muro de Fe</h3>
								<a href="http://muropanchosierra.blogspot.com" class="">
								<img src="../../img/muro300.jpg" alt="Muro de Fe | Pancho Sierra" class="alignleft"/>

							</div>
							<div class="col">
								<h3>Lejos de Salto</h3>
								<a href="http://lejosdesalto.blogspot.com" class="">
								<img src="../../img/lejos300.jpg" alt="Blog Lejos de Salto" class="alignleft"/></a>

							</div>
							<div class="cl">&nbsp;</div>
						</section>

						<!-- end of cols -->
					</div>
				<!-- end of shell -->
				</div>
				<!-- end of container -->
			</div>
			<!-- end of main -->
		</div>
		<!-- footer-push -->
		<div id="footer-push"></div>
		<!-- end of footer-push -->

	<!-- end of wrapper -->
	<!-- footer -->
	<div  id="footer">
		<span class="shadow-bottom"></span>
		<!-- footer-cols -->
		<div class="footer-cols">
			<!-- shell -->
			<div class="shell">
				<div class="col">
					<h4><a href="../../titulares/index.html">Titulares</a></h4>
					<div class="col-cnt">
						<ul>
							<li><a href="../../titulares/index.html">Locales</a></li>
							<li><a href="../../titulares/index.html">Nacionales</a></li>
							<li><a href="../../titulares/index.html">Internacionales</a></li>


						</ul>
					</div>
				</div>
				<div class="col">
					<h4><a href="../../salto/mapa_ubicacion.html">Ubicación de Salto</a></h4>
					<div class="col-cnt">
						<img src="../../img/slt89b.png" alt="" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../../utilidades/calendario/index.html">Calendario</a></h4>
					<div class="col-cnt"><p>Calendario con feriados, conmemoraciones, puentes turísticos, asuetos.</p>
						<img src="../../img/slt89c.png" alt="" class="alignleft"/>
					</div>
				</div>
				<div class="col">
					<h4><a href="../../form/contacto.html">Contactos</a></h4>
					<div class="col-cnt">
					<p>Para evitar el spam, se solicita usar el siguiente formulario.</p>
					<a href="../../form/contacto.html"><strong>Formulario de contacto</strong></a>



					</div>
				</div>



				</div>
				<div class="cl">&nbsp;</div>
			</div>
			<!-- end of shell -->
		</div>
		<!-- end of footer-cols -->
		<div class="footer-bottom">
			<div class="shell">
				<nav class="footer-nav">
					<ul>
						<li><a href="http://saltonline.com.ar/home.html">Home</a></li>
						<li><a href="../../origenes/inicio_1752.html">Orígenes</a></li>
						<li><a href="../../ecos/inicio_paraje_1.html">Ecos de Hisotria</a></li>
						<li><a href="../../sierra/sierra_inicio.html">Pancho Sierra</a></li>
						<li><a href="../museos_inicio.html">Museos</a></li>
						<li><a href="../../instituciones/instituciones_inicio.html">Instituciones</a></li>
						<li><a href="../../box_img/galeria.html">Imágenes</a></li>
						<li><a href="../../form/contacto.html">Contactos  &#9993; </a></li>


					</ul>

					<div class="cl">&nbsp;</div>
				</nav>
				<p class="copy"><a href="../../legales.html"> Legales</a>  |  &copy; Copyright 1998-2014<span>| </span> &trade; Saltonline by  <a href="http://saltonline.com.ar" target"_blank">Saltonline.com.ar  </a>  |  <script>mail("<webmaster","astlnoilenc?moa?>rW beamtsre",-2,"")</script> &#9993;  </a></p><br>
				<p class="copy">&reg; Logos y Marcas propiedad de sus respectivos autores.<br>
                Se permite la reproducción total o parcial de todos los contenidos<br> siempre que se cite la fuente y se enlace con el original<p>
			</div>
		</div>
	<!-- end of footer -->
	<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-57246742-1', 'auto');
  ga('send', 'pageview');

</script>
</body>
</html>